Page MenuHomePhabricator

Please add nasimonline.ir to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Nasim is an Iranian news agency which publishes its content under a CC BY 4.0 license. Here you can see the multimedia news section of the website with many useful images for Wikipedia articles. It even has a special category and a custom license template at Wikimedia Commons.

Event Timeline

4nn1l2 created this task.Sep 3 2018, 7:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2018, 7:16 AM
4nn1l2 triaged this task as Low priority.Sep 3 2018, 7:17 AM
Urbanecm claimed this task.Sep 3 2018, 6:22 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 3 2018, 6:22 PM

Change 460700 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add *.nasimonline.ir to wgCopyUploadsDomains whitelist for Commons

https://gerrit.wikimedia.org/r/460700

Change 460700 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.nasimonline.ir to wgCopyUploadsDomains whitelist for Commons

https://gerrit.wikimedia.org/r/460700

Mentioned in SAL (#wikimedia-operations) [2018-10-04T11:57:21Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:460700|Add *.nasimonline.ir to wgCopyUploadsDomains whitelist for Commons (T203371)]] (duration: 00m 56s)

Urbanecm closed this task as Resolved.Oct 4 2018, 11:59 AM

Deployed.